@charset "utf-8";



#Annotation div {
	display:block;
	text-align: right;
	height:0px;
}


#Annotation div::before {
	display:block;
	height:0px;
}


#Annotation .annotation::before
{
	content: url("annotation.png");
}

#Annotation .annotation2::before
{
	content: "非公開立ち入り禁止";
	color: red;
	font-size: 30px;
	height:auto;
	/*line-height: 30px;*/
	padding: 10px 20px;
	background-color: rgba(255,255,255,0.4);
	margin: 0px 0 auto auto;
	display: inline-block;
}


#Annotation a {
	display:block;
	text-align: center;
	height:0px;
	cursor: pointer;
}


#Annotation a::before
{
	content: '';
	background-size: contain;
	display: block;
	height: 44px;
	width: 44px;

	/* opacity: 0.5; */
}

#Annotation a.static::before
{
	position: relative;
	margin: 30px auto;
}

#Annotation a.movable
{ position: absolute;  }

#Annotation a.movable::before
{
	position: absolute;
	top:-22px; left: -22px;
}

#Annotation .info::before
 {
	 background-image: url("info.png");
 }


#Annotation .infoM::before
{
	background-image: url("infoM.png");
}


#Annotation .rArrow::before
{
	background-image: url("olink.png");
}

#Annotation .lArrow::before
{
	background-image: url("olink.png");
	transform: scale(-1, 1);
}